.sec_wrap section {
    padding: 40px 0 80px;
}

.sec_inner {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.sec_wrap section:nth-child(odd) {
    background-color: #e4e5e6;
}

.sec_wrap section:nth-child(even) {
    background-color: #242f3c;
    color: #fff;
}

.sec_ttl_wrap {
    margin-bottom: 20px;
}

.sec_ttl_wrap::before,
.sec_ttl_wrap::after {
    content: '';
    width: 100%;
    height: 7vw;
    max-height: 70px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.sec_ttl_wrap::before {
    margin-bottom: 5px;
}

.sec_ttl_wrap::after {
    margin-top: 5px;
}

.sec_wrap section:nth-child(odd) .sec_ttl_wrap::before,
.sec_wrap section:nth-child(odd) .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco.png);
}

.sec_wrap section:nth-child(even) .sec_ttl_wrap::before,
.sec_wrap section:nth-child(even) .sec_ttl_wrap::after {
    background-image: url(../images/common/sec_ttl_deco02.png);
}

.sec_lead {
    text-align: center;
    font-size: clamp(19px, 2.5vw, 27px);
    margin-bottom: 20px;
}

.sec_ttl {
    text-align: center;
    font-size: clamp(17px, 2vw, 23px);
    letter-spacing: 0.1em;
}

.sec_wrap section:nth-child(odd) .sec_ttl {
    color: #967a56;
}

.sec_wrap section:nth-child(even) .sec_ttl {
    color: #c5a573;
}

.con_lead {
    text-align: center;
    font-size: clamp(18px, 2vw, 23px);
}

.con_lead .gold {
    color: #967a56;
}

.con_txt {
    text-align: center;
    line-height: 1.8;
    font-size: clamp(14px, 1.5vw, 17px);
}

.box_lead {
    font-size: clamp( 18px, 2vw, 23px);
}

.box_txt {
    font-size: clamp( 13px, 1.5vw, 16px);
    line-height: 1.8;
}

.bottom_note {
    margin-top: 60px;
}

/* SPのみ */
@media screen and (max-width:730px) {

    .page_ttl .cap {
        text-align: right;
    }

    .sec_ttl_wrap {
        margin: 0 -5.5% 20px;
    }

    .sec_ttl_wrap::before,
    .sec_ttl_wrap::after {
        height: 15vw;
    }

    .sec_wrap section:nth-child(odd) .sec_ttl_wrap::before,
    .sec_wrap section:nth-child(odd) .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco_sp.png);
    }

    .sec_wrap section:nth-child(even) .sec_ttl_wrap::before,
    .sec_wrap section:nth-child(even) .sec_ttl_wrap::after {
        background-image: url(../images/common/sec_ttl_deco02_sp.png);
    }

    .bottom_note {
        margin-top: 30px;
    }
}


.sec01 .container01 .box01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 40px;
}

.sec01 .container01 .box01-01,
.sec01 .container01 .box01-02 {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
}

.sec01 .container01 .box01 .box_lead {
    align-self: center;
}

.sec01 .container01 .box01 .box_txt {
    margin-top: 15px;
}

.sec01 .container01 .box01 .image {
    width: 90%;
    margin: 20px auto 0;
}

.sec01 .container01 .box01 .note {
    margin-top: 15px;
}

.sec01 .container01 .box01-01 .image {
    max-width: 330px;
}

.sec01 .container01 .box01-01 .note {
    max-width: 380px;
    margin: 15px auto 0;
}


/* SPのみ */
@media screen and (max-width:730px) {

    .sec_wrap section {
        padding: 30px 0 50px;
    }

    .sec01 .container01 .box01 {
        display: flex;
        flex-direction: column;
        gap: 50px 0;
    }

    .sec01 .container01 .box01-01 .image {
        margin-top: 15px;
    }

    .sec01 .container01 .box01 .image {
        width: 100%;
    }
    
    .sec01 .container01 .box01-01 .image {
        width: 70%;
    }
}


.sec02 .container01 .con_txt {
    margin-top: 20px;
}

.sec02 .container01 .box01 {
    max-width: 900px;
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: 65% 1fr;
    gap: 25px;
}

.sec02 .container01 .box01-01 {
    grid-column: 1;
    grid-row: 1/4;
}

.sec02 .container01 .box01-01 .image .cap {
    right: auto;
    left: 5px;
}

.sec02 .container01 .box01 .box_txt {
    margin-top: 3px;
}


.sec02 .container02::before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-image: url(../images/common/border02.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 50px 0 60px;
}

.sec02 .container02 .con_lead {
    text-align: justify;
}

.sec02 .container02 .con_txt {
    text-align: justify;
}

.sec02 .container02 .box01 {
    max-width: 900px;
    margin: 20px auto 0;
    display: grid;
    grid-template-columns: 1fr 25% 13%;
    gap: 0 30px;
}

.sec02 .container02 .box01 .con_lead {
    grid-column: 1/3;
    margin-bottom: 20px;
}

.sec02 .container02 .box01 .con_txt {
    grid-column: 1;
    grid-row: 2;
}

.sec02 .container02 .box01 .img02 {
    grid-column: 3;
    grid-row: 1/4;
}

.sec02 .container02 .box01 .img02 .cap {
    bottom: -1.5em;
    right: 0;
}

/* SPのみ */
@media screen and (max-width:730px) {

    .sec02 .container01 .con_txt {
        text-align: justify;
    }

    .sec02 .container01 .box01 {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
    }

    .sec01 .container01 .box01 .box_lead {
        text-align: center;
    }

    .sec02 .container01 .box01-02 {
        width: 80%;
        margin-top: 5px;
    }

    .sec02 .container01 .box01-03 {
        width: 80%;
        margin: 0 0 0 auto;
    }

    .sec02 .container02::before {
        background-image: url(../images/common/border02_sp.png);
        margin: 30px 0 30px;
    }

    .sec02 .container02 .box01 {
        grid-template-columns: 1fr 33%;
        gap: 0 15px;
    }

    .sec02 .container02 .box01 .con_lead {
        text-align: center;
        margin-bottom: 15px;
    }

    .sec02 .container02 .box01 .box_txt {
        grid-column: 1/3;
        margin-bottom: 15px;
    }

    .sec02 .container02 .box01 .img01 {
        align-self: center;
    }

    .sec02 .container02 .box01 .img02 {
        grid-column: 2;
        grid-row: 3;
    }
}



.sec03 .container01 .box01 {
    max-width: 400px;
    width: 90%;
    margin: 30px auto 0;
}

.sec03 .container02 {
    margin-top: 80px;
}

.sec03 .container02 .box01 {
    display: grid;
    grid-template-columns: 53% 1fr;
    gap: 0 40px;
    margin-top: 30px;
}

.sec03 .container02 .box01-01 .note {
    margin-top: 5px;
}

.sec03 .container02 .box01-02 .box_txt {
    margin-top: 20px;
}

.sec03 .container03::before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-image: url(../images/value/sec03_border.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: 50px 0 60px;
}

.sec03 .container03 .box01 {
    max-width: 950px;
    margin: 0 auto;
    /* display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 40px; */
}

.sec03 .container03 .box01 .box_txt {
    margin-top: 20px;
}

.sec03 .container03 .box01 .note {
    margin-top: 5px;
}

.sec03 .container03 .box01-01 {
    display: grid;
    grid-template-columns: 1fr 50%;
    gap: 0 35px;
}

.sec03 .container03 .box01-01 .image {
    grid-column: 2;
    grid-row: 1/5;
}

.sec03 .container03 .box01-01 .img_lead {
    background-color: #967a56;
    color: #fff;
    text-align: center;
    font-size: clamp( 15px, 1.6vw, 18px);
    padding: 5px 0;
}
.sec03 .container04 {
    border: 3px solid #9a7950;
    padding: 30px;
    margin-top: 80px;
    position: relative;
}

.sec03 .container04::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
    background-image: repeating-linear-gradient(-45deg, #9a7950, #9a7950 1px, transparent 1px, transparent 6px);
}

.sec03 .container04 .sec_ttl {
    margin-top: 10px;
}

.sec03 .container04 .con_lead {
    margin: 20px 0;
}

.sec03 .container04 .box01 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: flex-end;
    gap: 0 40px;
}




.sec03 .container04 .box01-01 {
    grid-column: 2;
    grid-row: 1/3;
}

.sec03 .container04 .box01-01 .note {
    margin-top: 15px;
}

.sec03 .container04 .box01-02 {
    margin-top: 20px;
}

.sec03 .container04 .box01-02 .note {
    text-align: right;
    margin-top: 3px;
}

/* SPのみ */
@media screen and (max-width:730px) {


    .sec03 .container01 .box01 {
        margin-top: 20px;
    }

    .sec03 .container02 {
        margin-top: 50px;
    }

    .sec03 .container02 .box01 {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .sec03 .container02 .box01-02 .box_txt {
        margin-top: 15px;
    }

    .sec03 .container03::before {
        background-image: url(../images/value/sec03_border_sp.png);
        margin: 30px 0 30px;
    }

    .sec03 .container03 .box01 {
        display: flex;
        flex-direction: column;
        gap: 80px 0;
        position: relative;
    }

    .sec03 .container03 .box01::before {
        content: '';
        position: absolute;
        translate: -50% -50%;
        left: 50%;
        top: 49%;
        width: 100%;
        height: 10px;
        background-image: url(../images/value/sec03_border_sp.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .sec03 .container03 .box01-01 {
        display: flex;
        flex-direction: column;
    }

    .sec03 .container03 .box01 .con_lead {
        margin-bottom: 15px;
    }

    .sec03 .container04 {
        padding: 20px;
    }

    .sec03 .container04 .sec_ttl {
        margin-top: 20px;
    }

    .sec03 .container04 .con_lead {
        margin: 10px 0 20px;
    }

    .sec03 .container04 .box01 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .sec03 .container04 .box01-01 {
        margin-top: 20px;
    }

    .sec03 .container04 .box01-02 {
        margin-top: 15px;
    }
}